.section {
  padding: 5rem $sizing-page-margin-side;
  text-align: center;
  background: $color-bg-3;
}

.title {
  font-size: 4em;
  font-weight: 200;
  margin-bottom: 4rem;
  color: $color-font-1;

  @media (max-width: $sizing-breakpoint-s) {
    font-size: 3em;
    margin-bottom: 3rem;
  }
}

.subTitle {
  font-size: 2em;
  line-height: 1.4em;
  margin-bottom: 4rem;

  @media (max-width: $sizing-breakpoint-s) {
    font-size: 1.5em;
    margin-bottom: 3rem;
  }
}

.getStartedBtn {
  color: $color-font-1;
}
